Recommended update for virt-utils

SUSE Recommended Update: Recommended update for virt-utils
Announcement ID: SUSE-RU-2012:1614-1
Rating: moderate
References: #785085
Affected Products:
  • SUSE Linux Enterprise Server 11 SP2
  • SUSE Linux Enterprise Desktop 11 SP2

  • An update that has one recommended fix can now be installed.

    Description:


    This update adds support for creating VHD images for HyperV
    that are greater than 127GB.

    Patch Instructions:

    To install this SUSE Recommended Update use YaST online_update.
    Alternatively you can run the command listed for your product:

    • SUSE Linux Enterprise Server 11 SP2:
      zypper in -t patch slessp2-virt-utils-7102
    • SUSE Linux Enterprise Desktop 11 SP2:
      zypper in -t patch sledsp2-virt-utils-7102

    To bring your system up-to-date, use "zypper patch".

    Package List:

    • SUSE Linux Enterprise Server 11 SP2 (i586 ia64 ppc64 s390x x86_64):
    • virt-utils-1.1.7-0.13.1
    • SUSE Linux Enterprise Desktop 11 SP2 (i586 x86_64):
    • virt-utils-1.1.7-0.13.1

    References:

    • https://bugzilla.novell.com/785085
    • http://download.suse.com/patch/finder/?keywords=f546cbb1d660dfa6cd5f40252a45ef90